## staden-io-lib 1.13.2

=== debian/changelog ===
staden-io-lib (1.13.2-2) unstable; urgency=low

  * Restore and update symbols file debian/libstaden-read1.symbols.

 -- Charles Plessy <plessy@debian.org>  Sat, 10 Aug 2013 12:10:59 +0900

staden-io-lib (1.13.2-1) unstable; urgency=low

  [ Charles Plessy ]
  * New upstream release (Closes: #710227).
  * Use Debhelper 9.
  * Removed obsolete DM-Upload-Allowed field.
  * Machine-readable Debian copyright file.
  * Normalised debian/control with config-model-edit.
  * New symbols for libstaden-read1.
  * Search for libraries in tmp/usr/lib/x86_64-linux-gnu/.
  * Removed Breaks and Replaces (staden-io-lib-utils) satisfied in oldstable.
  * Normalised VCS URLs following Lintian's standard.

  [ Andreas Tille ]
  * debian/source/format: 3.0 (quilt)
  * debian/control: Build-Depends libcurl4-gnutls-dev
    Closes: #710243
  * debian/libstaden-read1.symbols: Deleted because it simply breaks build.
  * debian/rules: Make use of d-shlibs which should help closing bug
    #710225 because it raises a flag if there is a new ABI
  * provide some help2man created manpages

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2013 14:31:36 +0200

staden-io-lib (1.12.4-1) unstable; urgency=low

  * New upstream release, with changes on endianness detection
    (closes: #579239).
  * Build on all architectures, (debian/control).
  * Added library symbols file (debian/libstaden-read1.symbols).
  * Incremented Standards-Version to reflect conformance with Policy 3.9.1
    (debian/control, no changes needed).
  * Moved io_lib-config from staden-io-lib-utils to libstaden-read-dev
    (debian/rules, debian/control).

 -- Charles Plessy <plessy@debian.org>  Tue, 27 Jul 2010 21:07:57 +0900

staden-io-lib (1.12.2-2) unstable; urgency=low

  * Restrict staden-io-lib to i386 and amd64 platforms, which are the
    only ones where it is known to work and be used (debian/control).
  * Provide a patch for helping people interested in building this
    package on other architectures (debian/endianness.patch).
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Sat, 22 May 2010 22:50:35 +0900

staden-io-lib (1.12.2-1) unstable; urgency=low

  * New upstream release: extra options in srf2fastq and API changes in
    HashTable code.
  * Removed the libtool ‘.la’ library (debian/staden-read-dev.install).
  * Incremented Standards-Version to reflect conformance with Policy 3.8.3
    (no changes needed).

 -- Charles Plessy <plessy@debian.org>  Sun, 17 Jan 2010 22:09:42 +0900

staden-io-lib (1.12.1-1) unstable; urgency=low

  * Initial release (Closes: #530753)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Aug 2009 23:32:59 +0900
