=== debian/control ===
Source: staden-io-lib
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               zlib1g-dev,
               libcurl4-gnutls-dev | libcurl4-nss-dev,
               d-shlibs
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/staden-io-lib/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/staden-io-lib/trunk/
Homepage: http://staden.sourceforge.net/

Package: staden-io-lib-utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: programs for maniuplating DNA sequencing files
 The io_lib from the Staden package is a library of file reading and writing
 code to provide a general purpose trace file (and Experiment File) reading
 interface. It has been compiled and tested on a variety of unix systems,
 MacOS X and MS Windows.
 .
 This package contains the programs that are distributed with the Staden io_lib
 for manipulating and converting sequencing data files, and in particular files
 to maniuplate short reads generated by second and third generation sequencers
 and stored in SRF format.

Package: libstaden-read-dev
Architecture: any
Section: libdevel
Depends: libstaden-read1 (= ${binary:Version}),
         ${misc:Depends}
Description: development files for libstaden-read
 This package contains the header and development files needed to build
 programs and packages using the Staden io_lib.
 .
 The io_lib from the Staden package is a library of file reading and writing
 code to provide a general purpose trace file (and Experiment File) reading
 interface. It has been compiled and tested on a variety of unix systems,
 MacOS X and MS Windows.

Package: libstaden-read1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Staden library for reading and writing DNA sequencing results
 This package contains the Staden io_lib, that is renamed in Debian and
 Fedora ‘staden-read’ instead of ‘read’. This library supports various DNA
 sequence read formats, in particular SCF, ABI, ALF, CTF, ZTR, SFF and SRF.
 .
 The io_lib from the Staden package is a library of file reading and writing
 code to provide a general purpose trace file (and Experiment File) reading
 interface. It has been compiled and tested on a variety of unix systems,
 MacOS X and MS Windows.
