=== debian/rules ===
#!/usr/bin/make -f

libpkg=libstaden-read
devpkg=$(libpkg)-dev
#version=$(shell dpkg-parsechangelog -ldebian/changelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )
#utils=staden-io-lib-utils
#mandir=$(CURDIR)/debian/$(utils)/usr/share/man/man1/

%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p $(CURDIR)/debian/$(devpkg)/usr/bin
	mv $(CURDIR)/debian/staden-io-lib-utils/usr/bin/io_lib-config $(CURDIR)/debian/$(devpkg)/usr/bin
	find debian/tmp -name "*.la" -delete

	# Call d-shlibmove to comply with library packaging guide
	d-shlibmove --commit \
		    --multiarch \
		    --devunversioned \
		    --override s/libbz2-1.0-dev/libbz2-dev/ \
		    --override s/libcurl-gnutls4-dev/libcurl4-gnutls-dev/ \
		    --movedev "debian/tmp/usr/include" usr \
		    debian/tmp/usr/lib/*/$(libpkg).so

	# manpages need some post editing but in case it could be automated, this code would help
	# mkdir -p $(mandir)
	# help2man --no-discard-stderr --no-info --help-option='""' \
	#	 --name='filter SRF files for various purposes' \
	#	 --version-string="$(version)" \
	#	 $(CURDIR)/debian/$(utils)/usr/bin/srf_filter > $(mandir)/srf_filter.1

override_dh_auto_clean:
	dh_auto_clean
	rm -f tests/.done tests/data/ce\#sorted.sam tests/data/ce\#unsorted.sam
