## staden-io-lib 1.13.3

=== debian/changelog ===
staden-io-lib (1.13.3-2) unstable; urgency=medium

  * debian/patches/fix_bufferoverflow.patch: Fix buffer overflow
    Thanks to James Bonfield <jkb@sanger.ac.uk> (upstream) for the patch.
    Closes: #729276

 -- Andreas Tille <tille@debian.org>  Thu, 12 Dec 2013 13:42:21 +0100

staden-io-lib (1.13.3-1) unstable; urgency=low

  * New upstream release.  Closes: #715753, #715877, #715878, #715879, #715953.

  [ Adam Conrad ]
  * Use dh_autotools-dev to update config.{sub,guess} for new ports.

  [ Charles Plessy ]
  * Updated symbols file: some symbols have been removed, but they relate
    to obsolete code that is not expected to be used.
  * Conforms to Policy 3.9.5.

 -- Charles Plessy <plessy@debian.org>  Sat, 30 Nov 2013 18:11:11 +0900

staden-io-lib (1.13.2-3) unstable; urgency=low
 
  * debian/patches: add patch to build on hurd_i386
  * no need to remove package from mips anymore (Closes: #726875)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 21 Oct 2013 18:10:59 +0200
