## staden-io-lib 1.13.5

=== debian/changelog ===
staden-io-lib (1.13.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix io_lib/bam.c read
    Patch by Aleksandar Zlicic
    Add fix-bam-read.patch
    Closes: #736565

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 01 Apr 2014 04:19:52 +0100

staden-io-lib (1.13.5-1) unstable; urgency=medium

  * New upstream release. 
  * debian/libstaden-read1.symbols: updated symbols.
  * debian/patches/pathmax.patch: refreshed.
  * debian/patches/fix_bufferoverflow.patch: removed (applied upstream).

 -- Charles Plessy <plessy@debian.org>  Sat, 15 Mar 2014 12:05:00 +0900
