=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: staden-io-lib
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Thorsten Alteholz <debian@alteholz.de>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -9,7 +10,7 @@
                zlib1g-dev,
                libcurl4-gnutls-dev | libcurl4-nss-dev,
                d-shlibs
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/staden-io-lib/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/staden-io-lib/trunk/
 Homepage: http://staden.sourceforge.net/
@@ -57,4 +58,3 @@
  code to provide a general purpose trace file (and Experiment File) reading
  interface. It has been compiled and tested on a variety of unix systems,
  MacOS X and MS Windows.
-
