=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 #mandir=$(CURDIR)/debian/$(utils)/usr/share/man/man1/
 
 %:
-	dh $@
+	dh $@ --with autotools_dev
 
 override_dh_install:
 	dh_install
