## staden-io-lib 1.13.7

=== debian/changelog ===
staden-io-lib (1.13.7-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Multi-Arch: same. 
  * Pre-Depends: multiarch-support.

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Jul 2014 22:16:56 +0900

staden-io-lib (1.13.7-1) unstable; urgency=medium

  * New upstream release. 
  * Removed debian/patches/fix-bam-read.patch, applied upstream.
  * debian/libstaden-read1.symbols: updated.  Some symbols are missing but
    it is in area of code that are considered beta (in my understanding).

 -- Charles Plessy <plessy@debian.org>  Fri, 20 Jun 2014 08:04:00 +0900

staden-io-lib (1.13.5-3) unstable; urgency=medium

  * debian/rules: fix permissions in arch=all package only when
    it is really built
    Closes: #745692

 -- Andreas Tille <tille@debian.org>  Thu, 24 Apr 2014 08:16:30 +0200

staden-io-lib (1.13.5-2) unstable; urgency=medium

  * use dh-autoreconf
    Closes: 744664
  * Add autopkgtest using new staden-io-lib-examples package

 -- Andreas Tille <tille@debian.org>  Mon, 14 Apr 2014 13:08:48 +0200
