=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
            Andreas Tille <tille@debian.org>,
            Thorsten Alteholz <debian@alteholz.de>
 Section: science
+XS-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               autotools-dev,
+               dh-autoreconf,
                zlib1g-dev,
                libcurl4-gnutls-dev | libcurl4-nss-dev,
                d-shlibs
@@ -19,6 +20,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Suggests: staden-io-lib-examples
 Description: programs for maniuplating DNA sequencing files
  The io_lib from the Staden package is a library of file reading and writing
  code to provide a general purpose trace file (and Experiment File) reading
@@ -47,6 +49,8 @@
 Package: libstaden-read1
 Architecture: any
 Section: libs
+Pre-Depends: multiarch-support
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Staden library for reading and writing DNA sequencing results
@@ -58,3 +62,21 @@
  code to provide a general purpose trace file (and Experiment File) reading
  interface. It has been compiled and tested on a variety of unix systems,
  MacOS X and MS Windows.
+
+Package: staden-io-lib-examples
+Architecture: all
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: staden-io-lib-utils
+Description: programs for maniuplating DNA sequencing files
+ The io_lib from the Staden package is a library of file reading and writing
+ code to provide a general purpose trace file (and Experiment File) reading
+ interface. It has been compiled and tested on a variety of unix systems,
+ MacOS X and MS Windows.
+ .
+ This package contains the programs that are distributed with the Staden io_lib
+ for manipulating and converting sequencing data files, and in particular files
+ to maniuplate short reads generated by second and third generation sequencers
+ and stored in SRF format.
+ .
+ This package contains example data and a test suite to test the data.
