## staden-io-lib 1.13.10

=== debian/changelog ===
staden-io-lib (1.13.10-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * cme fix dpkg-control

  [ Charles Plessy ]
  * Multi-Arch: same. 
  * Unfuzzy debian/patches/pathmax.patch.
  * Update symbols file.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jul 2015 16:34:13 +0200
