=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
            Andreas Tille <tille@debian.org>,
            Thorsten Alteholz <debian@alteholz.de>
 Section: science
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                zlib1g-dev,
                libcurl4-gnutls-dev | libcurl4-nss-dev,
                d-shlibs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/staden-io-lib/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/staden-io-lib/trunk/
 Homepage: http://staden.sourceforge.net/
@@ -48,9 +48,8 @@
 
 Package: libstaden-read1
 Architecture: any
+Multi-Arch: same
 Section: libs
-Pre-Depends: multiarch-support
-Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Staden library for reading and writing DNA sequencing results
