## staden-io-lib 1.14.0

=== debian/changelog ===
staden-io-lib (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Deactivated libstaden-read1.symbols for the moment by renaming
    it to libstaden-read1.symbols_old (feel free to maintain this file
    but in this form the package does not build)
  * d/copyright: remove paragraph about not existing file

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jul 2015 12:46:23 +0200
