=== debian/control ===
--- 
+++ 
@@ -67,7 +67,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: staden-io-lib-utils
-Description: programs for maniuplating DNA sequencing files
+Description: programs for maniuplating DNA sequencing files (usage examples)
  The io_lib from the Staden package is a library of file reading and writing
  code to provide a general purpose trace file (and Experiment File) reading
  interface. It has been compiled and tested on a variety of unix systems,
