## staden-io-lib 1.14.3

=== debian/changelog ===
staden-io-lib (1.14.3-1) unstable; urgency=medium

  * New upstream release. 

 -- Charles Plessy <plessy@debian.org>  Thu, 01 Oct 2015 22:13:09 +0900

staden-io-lib (1.14.2-1) unstable; urgency=medium

  [ Charles Plessy ]
  * Removed debian/libstaden-read1.symbols_old (that is what VCSes
    are for). 

  [ Andreas Tille ]
  * New upstream version
  * New soname - so change library package name

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2015 20:27:29 +0200
