=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,12 @@
 libpkg=libstaden-read
 devpkg=$(libpkg)-dev
 #version=$(shell dpkg-parsechangelog -ldebian/changelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )
-#utils=staden-io-lib-utils
+srcname=staden-io-lib
+testdir=debian/$(srcname)-examples/usr/share/doc/$(srcname)/test
 #mandir=$(CURDIR)/debian/$(utils)/usr/share/man/man1/
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autoreconf
 
 override_dh_install:
 	dh_install
@@ -30,6 +31,17 @@
 	#	 --name='filter SRF files for various purposes' \
 	#	 --version-string="$(version)" \
 	#	 $(CURDIR)/debian/$(utils)/usr/bin/srf_filter > $(mandir)/srf_filter.1
+	mkdir -p $(testdir)
+        # fix path to staden-io-lib executable in examples
+	for tst in `ls tests/*.test` ; do \
+	    sed -e 's#\.\./$$top_builddir/progs/#/usr/bin/#' -e 's#$$top_builddir/progs/#/usr/bin/#' $${tst} > $(testdir)/`basename $${tst}` ; \
+	done
+	# remove autogenerated big data files
+	rm -f $(testdir)/data/ce\#*sorted.sam
+
+override_dh_fixperms-indep:
+	dh_fixperms
+	chmod +x $(testdir)/*.test $(testdir)/*.pl
 
 override_dh_auto_clean:
 	dh_auto_clean
