## staden-io-lib 1.14.6

=== debian/changelog ===
staden-io-lib (1.14.6-2) unstable; urgency=medium

  * Enable separate building of arch independet packages
    Closes: #806112
  * Adapt to latest d-shlibs

 -- Andreas Tille <tille@debian.org>  Tue, 24 Nov 2015 20:15:14 +0100

staden-io-lib (1.14.6-1) unstable; urgency=medium

  * New upstream version
    Closes: #793514

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 18:50:19 +0100
