=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
 Package: libstaden-read-dev
 Architecture: any
 Section: libdevel
-Depends: libstaden-read1 (= ${binary:Version}),
+Depends: libstaden-read11 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for libstaden-read
  This package contains the header and development files needed to build
@@ -46,7 +46,7 @@
  interface. It has been compiled and tested on a variety of unix systems,
  MacOS X and MS Windows.
 
-Package: libstaden-read1
+Package: libstaden-read11
 Architecture: any
 Multi-Arch: same
 Section: libs
