=== debian/rules ===
--- 
+++ 
@@ -10,27 +10,30 @@
 %:
 	dh $@ --with autoreconf
 
-override_dh_install:
-	dh_install
+override_dh_install-arch:
+	dh_install -a
 	mkdir -p $(CURDIR)/debian/$(devpkg)/usr/bin
 	mv $(CURDIR)/debian/staden-io-lib-utils/usr/bin/io_lib-config $(CURDIR)/debian/$(devpkg)/usr/bin
-	find debian/tmp -name "*.la" -delete
 
 	# Call d-shlibmove to comply with library packaging guide
 	d-shlibmove --commit \
 		    --multiarch \
 		    --devunversioned \
-		    --override s/libbz2-1.0-dev/libbz2-dev/ \
-		    --override s/libcurl-gnutls4-dev/libcurl4-gnutls-dev/ \
+		    --exclude-la \
 		    --movedev "debian/tmp/usr/include" usr \
 		    debian/tmp/usr/lib/*/$(libpkg).so
 
+#override_dh_installman:
+	#dh_installman
 	# manpages need some post editing but in case it could be automated, this code would help
 	# mkdir -p $(mandir)
 	# help2man --no-discard-stderr --no-info --help-option='""' \
 	#	 --name='filter SRF files for various purposes' \
 	#	 --version-string="$(version)" \
 	#	 $(CURDIR)/debian/$(utils)/usr/bin/srf_filter > $(mandir)/srf_filter.1
+
+override_dh_install-indep:
+	dh_install -i
 	mkdir -p $(testdir)
         # fix path to staden-io-lib executable in examples
 	for tst in `ls tests/*.test` ; do \
