=== debian/tests/control ===
Tests: run-unit-test
Depends: @, staden-io-lib-utils, smalt-examples
Restrictions: allow-stderr
