=== debian/watch ===
version=3
http://sf.net/staden/io_lib-(.*)\.tar\.gz
