## staden-io-lib 1.14.7

=== debian/changelog ===
staden-io-lib (1.14.7-1) unstable; urgency=medium

  * New upstream version
  * Add lintian-overrides for scripts in example package
  * Assemble debian created manpages in debian/man1
  * Add new manpage
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 21 Feb 2016 09:14:45 +0100
