=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                zlib1g-dev,
                libcurl4-gnutls-dev | libcurl4-nss-dev,
                d-shlibs
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/staden-io-lib/trunk/
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/staden-io-lib/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/staden-io-lib/trunk/
 Homepage: http://staden.sourceforge.net/
