## staden-io-lib 1.14.8

=== debian/changelog ===
staden-io-lib (1.14.8-2) unstable; urgency=medium

  * make sure io_lib-config --libs will not return -pie (see #825461)

 -- Andreas Tille <tille@debian.org>  Fri, 27 May 2016 16:07:11 +0200

staden-io-lib (1.14.8-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 00:38:22 +0200
