=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 testdir=debian/$(srcname)-examples/usr/share/doc/$(srcname)/test
 #mandir=$(CURDIR)/debian/$(utils)/usr/share/man/man1/
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
 	dh $@ --with autoreconf
 
@@ -14,7 +16,7 @@
 	dh_install -a
 	mkdir -p $(CURDIR)/debian/$(devpkg)/usr/bin
 	mv $(CURDIR)/debian/staden-io-lib-utils/usr/bin/io_lib-config $(CURDIR)/debian/$(devpkg)/usr/bin
-
+	#
 	# Call d-shlibmove to comply with library packaging guide
 	d-shlibmove --commit \
 		    --multiarch \
@@ -22,6 +24,9 @@
 		    --exclude-la \
 		    --movedev "debian/tmp/usr/include" usr \
 		    debian/tmp/usr/lib/*/$(libpkg).so
+	#
+	# make sure io_lib-config --libs will not return -pie (see  #825461)
+	find debian/*/usr/bin -name io_lib-config -exec sed -i -e 's/ *-fPIE//' -e 's/ *-pie//' \{\} \;
 
 #override_dh_installman:
 	#dh_installman
