## staden-io-lib 1.14.9

=== debian/changelog ===
staden-io-lib (1.14.9-4) unstable; urgency=medium

  * Standards-Version: 4.1.2
  * Really fix fseeko()
    Closes: #876840

 -- Andreas Tille <tille@debian.org>  Fri, 08 Dec 2017 08:32:32 +0100

staden-io-lib (1.14.9-3) unstable; urgency=medium

  * Fix FTBFS on big endian: error: invalid operands to binary
    (Thanks to James Bonfield and Christian Seiler)
    Closes: #876839
  * Upstream moved to Github
  * Attempt to fix FTBFS on non-i386 32bit for fseeko()
    Related to bug #876840

 -- Andreas Tille <tille@debian.org>  Thu, 28 Sep 2017 16:28:30 +0200

staden-io-lib (1.14.9-2) unstable; urgency=medium

  * Update copyright
  * Disable parallel build which was forced by debhelper 10
    Closes: #876699

 -- Andreas Tille <tille@debian.org>  Mon, 25 Sep 2017 08:56:42 +0200

staden-io-lib (1.14.9-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2017 15:35:36 +0200
