=== debian/control ===
--- 
+++ 
@@ -4,17 +4,15 @@
            Andreas Tille <tille@debian.org>,
            Thorsten Alteholz <debian@alteholz.de>
 Section: science
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                zlib1g-dev,
                libcurl4-gnutls-dev | libcurl4-nss-dev,
                d-shlibs
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/staden-io-lib/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/staden-io-lib/trunk/
-Homepage: http://staden.sourceforge.net/
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/staden-io-lib.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/staden-io-lib.git
+Homepage: https://github.com/jkbonfield/io_lib
 
 Package: staden-io-lib-utils
 Architecture: any
