=== debian/rules ===
--- 
+++ 
@@ -2,15 +2,13 @@
 
 libpkg=libstaden-read
 devpkg=$(libpkg)-dev
-#version=$(shell dpkg-parsechangelog -ldebian/changelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )
 srcname=staden-io-lib
 testdir=debian/$(srcname)-examples/usr/share/doc/$(srcname)/test
-#mandir=$(CURDIR)/debian/$(utils)/usr/share/man/man1/
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --no-parallel
 
 override_dh_install-arch:
 	dh_install -a
@@ -54,3 +52,15 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f tests/.done tests/data/ce\#sorted.sam tests/data/ce\#unsorted.sam
+	##
+	## Try to verify correct ABI version right in the beginning
+	## Strangely enough d-shlibmove fails in detecting it in this package
+	## Since upstream build system creates libstaden-read.so.11.1.0 this code is not
+	## activated but it should be considered in case of future problems with ABI version
+	##
+	#UPSTREAMABI=`grep ^VERS_CURRENT configure.in | sed 's/^VERS_CURRENT[[:space:]]*=\([0-9]\+\)[[:space:]]*/\1/'` ; \
+	#DEBABI=`grep '^Package: libstaden-read[0-9]\+' debian/control | sed 's/Package: libstaden-read\([0-9]\+\)/\1/'` ; \
+	#if [ $${UPSTREAMABI} -ne $${DEBABI} ] ; then \
+	#   echo "Upstream has bumped ABI to $${UPSTREAMABI} but Debian is using libstaden-read$${DEBABI} (see bug #710225)" ; \
+	#   exit 1 ; \
+	#fi
