=== debian/watch ===
version=4
opts=uversionmangle=s/-/./g \
  https://github.com/jkbonfield/io_lib/releases .*/archive/io_lib-@ANY_VERSION@@ARCHIVE_EXT@
