## staden-io-lib 1.14.11

=== debian/changelog ===
staden-io-lib (1.14.11-6) unstable; urgency=medium

  * Switch to -O0 on armhf, mips. Closes: #916262
  * Standards-Version: 4.3.0
  * debian/control: mark staden-io-lib-examples as Multi-Arch: foreign
  * changelog & debian/patches/spelling: typo fix (independent)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 02 Jan 2019 03:08:23 -0800

staden-io-lib (1.14.11-5) unstable; urgency=medium

  * Fix hash table HASH_INT_KEYS on 32-bit platforms (thanks to
    upstream Rob Davies)
  * Do not attempt to run test suite for architecture independent
    build.
  * Use serial tests

 -- Andreas Tille <tille@debian.org>  Fri, 07 Dec 2018 12:55:44 +0100

staden-io-lib (1.14.11-4) unstable; urgency=medium

  * Apply three patches from upstream to fix bugs on several
    architectures (thanks a lot for the support by James Bonfield)
    Closes: #915450, #915459, #915460

 -- Andreas Tille <tille@debian.org>  Fri, 07 Dec 2018 07:56:28 +0100

staden-io-lib (1.14.11-3) unstable; urgency=medium

  * Remove bashism in test script
    Closes: #915460

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2018 19:35:00 +0100

staden-io-lib (1.14.11-2) unstable; urgency=medium

  * Fix build on non-x86 architectures (thanks to James Bonfield
    <jkb@sanger.ac.uk>)
    Closes: #912451
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Sun, 02 Dec 2018 08:50:21 +0100

staden-io-lib (1.14.11-1) unstable; urgency=medium

  * New upstream version featuring SOVERSION bump
  * Fix installation of docs
    Closes: #912272
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 20:24:24 +0100
