=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Thorsten Alteholz <debian@alteholz.de>
+           Thorsten Alteholz <debian@alteholz.de>,
+	   Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                zlib1g-dev,
                libcurl4-gnutls-dev | libcurl4-nss-dev,
                d-shlibs
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/staden-io-lib.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/staden-io-lib.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/staden-io-lib
+Vcs-Git: https://salsa.debian.org/med-team/staden-io-lib.git
 Homepage: https://github.com/jkbonfield/io_lib
 
 Package: staden-io-lib-utils
@@ -19,7 +20,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Suggests: staden-io-lib-examples
-Description: programs for maniuplating DNA sequencing files
+Description: programs for manipulating DNA sequencing files
  The io_lib from the Staden package is a library of file reading and writing
  code to provide a general purpose trace file (and Experiment File) reading
  interface. It has been compiled and tested on a variety of unix systems,
@@ -33,8 +34,9 @@
 Package: libstaden-read-dev
 Architecture: any
 Section: libdevel
-Depends: libstaden-read11 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libstaden-read13 (= ${binary:Version}),
+         ${misc:Depends},
+	 ${devlibs:Depends}
 Description: development files for libstaden-read
  This package contains the header and development files needed to build
  programs and packages using the Staden io_lib.
@@ -44,7 +46,7 @@
  interface. It has been compiled and tested on a variety of unix systems,
  MacOS X and MS Windows.
 
-Package: libstaden-read11
+Package: libstaden-read13
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -62,10 +64,10 @@
 
 Package: staden-io-lib-examples
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends}
 Recommends: staden-io-lib-utils
-Description: programs for maniuplating DNA sequencing files (usage examples)
+Description: programs for manipulating DNA sequencing files (usage examples)
  The io_lib from the Staden package is a library of file reading and writing
  code to provide a general purpose trace file (and Experiment File) reading
  interface. It has been compiled and tested on a variety of unix systems,
