=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 devpkg=$(libpkg)-dev
 srcname=staden-io-lib
 testdir=debian/$(srcname)-examples/usr/share/doc/$(srcname)/test
+
+ifneq (,$(filter $(DEB_HOST_ARCH),armhf mips))
+  DEB_CFLAGS_MAINT_APPEND+=-O0
+endif
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -36,9 +40,14 @@
 	#	 $(CURDIR)/debian/$(utils)/usr/bin/srf_filter > $(mandir)/srf_filter.1
 
 override_dh_install-indep:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	echo "Do not run test suite for architecture independent builds"
+endif
+
+override_dh_install-indep:
 	dh_install -i
 	mkdir -p $(testdir)
-        # fix path to staden-io-lib executable in examples
+	# fix path to staden-io-lib executable in examples
 	for tst in `ls tests/*.test` ; do \
 	    sed -e 's#\.\./$$top_builddir/progs/#/usr/bin/#' -e 's#$$top_builddir/progs/#/usr/bin/#' $${tst} > $(testdir)/`basename $${tst}` ; \
 	done
