## staden-io-lib 1.14.12

=== debian/changelog ===
staden-io-lib (1.14.12-2) unstable; urgency=medium

  * File more spelling typos
  * Install upstream's manual pages
  * include symbols in the package
  * debian/control: fix typo in the package descriptions
  * debian/rules: add hack to autoconf not forget MMAP with cross
    building
  * debian/patches/s390x: applied patch from upstream to fix big endian builds
  * debian/patches/usedebianhtscodecs.patch: added DEP-3 patch metadata
  * debian/upstream/metadata: added repository & bug entries

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 21 May 2020 13:13:22 +0200

staden-io-lib (1.14.12-1) unstable; urgency=medium

  * Team upload.

  [ Michael Crusoe ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove many patches incorporated upstream
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)

  [ Steffen Moeller ]
  * Fixed FTBFS - added dep on libhtscodecs-dev now distributed
    as a git submodule of staden-io-lib.
  * Rules-Requires-Root: no
  * Adjusted library package name to updated soversion 14
  * Added extra argument to d-shlibmove to override search for
    unversioned libhtscodecs-dev package

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 10 Feb 2020 10:51:13 +0100
