=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 	   Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                zlib1g-dev,
                libcurl4-gnutls-dev | libcurl4-nss-dev,
+               libhtscodecs-dev,
                d-shlibs
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/staden-io-lib
 Vcs-Git: https://salsa.debian.org/med-team/staden-io-lib.git
 Homepage: https://github.com/jkbonfield/io_lib
+Rules-Requires-Root: no
 
 Package: staden-io-lib-utils
 Architecture: any
@@ -28,13 +30,13 @@
  .
  This package contains the programs that are distributed with the Staden io_lib
  for manipulating and converting sequencing data files, and in particular files
- to maniuplate short reads generated by second and third generation sequencers
+ to manipulate short reads generated by second and third generation sequencers
  and stored in SRF format.
 
 Package: libstaden-read-dev
 Architecture: any
 Section: libdevel
-Depends: libstaden-read13 (= ${binary:Version}),
+Depends: libstaden-read14 (= ${binary:Version}),
          ${misc:Depends},
 	 ${devlibs:Depends}
 Description: development files for libstaden-read
@@ -46,7 +48,7 @@
  interface. It has been compiled and tested on a variety of unix systems,
  MacOS X and MS Windows.
 
-Package: libstaden-read13
+Package: libstaden-read14
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -75,7 +77,7 @@
  .
  This package contains the programs that are distributed with the Staden io_lib
  for manipulating and converting sequencing data files, and in particular files
- to maniuplate short reads generated by second and third generation sequencers
+ to manipulate short reads generated by second and third generation sequencers
  and stored in SRF format.
  .
  This package contains example data and a test suite to test the data.
