=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export LC_ALL=C.UTF-8
 
 libpkg=libstaden-read
 devpkg=$(libpkg)-dev
@@ -14,6 +16,9 @@
 %:
 	dh $@ --no-parallel
 
+override_dh_auto_configure:
+	export ac_cv_func_mmap_fixed_mapped=yes && dh_auto_configure
+
 override_dh_install-arch:
 	dh_install -a
 	mkdir -p $(CURDIR)/debian/$(devpkg)/usr/bin
@@ -25,19 +30,11 @@
 		    --devunversioned \
 		    --exclude-la \
 		    --movedev "debian/tmp/usr/include" usr \
+	            --override s/libhtscodecs2-dev/libhtscodecs-dev/ \
 		    debian/tmp/usr/lib/*/$(libpkg).so
 	#
 	# make sure io_lib-config --libs will not return -pie (see  #825461)
 	find debian/*/usr/bin -name io_lib-config -exec sed -i -e 's/ *-fPIE//' -e 's/ *-pie//' \{\} \;
-
-#override_dh_installman:
-	#dh_installman
-	# manpages need some post editing but in case it could be automated, this code would help
-	# mkdir -p $(mandir)
-	# help2man --no-discard-stderr --no-info --help-option='""' \
-	#	 --name='filter SRF files for various purposes' \
-	#	 --version-string="$(version)" \
-	#	 $(CURDIR)/debian/$(utils)/usr/bin/srf_filter > $(mandir)/srf_filter.1
 
 override_dh_install-indep:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -61,6 +58,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f tests/.done tests/data/ce\#sorted.sam tests/data/ce\#unsorted.sam
+	rm -f config.sub config.guess
 	##
 	## Try to verify correct ABI version right in the beginning
 	## Strangely enough d-shlibmove fails in detecting it in this package
