## staden-io-lib 1.14.13

=== debian/changelog ===
staden-io-lib (1.14.13-4) unstable; urgency=medium

  * Fix build for 32 bit systems courtesy a patch from upstream. Updated
    symbols file to match.
  * REALLY install io_lib_config.h to /usr/include/io_lib/

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 28 Jul 2020 12:42:20 +0200

staden-io-lib (1.14.13-3) unstable; urgency=medium

  * Install io_lib_config.h to /usr/include/io_lib/
  * Add new symbols to debian/libstaden-read14.symbols

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 19 Jul 2020 17:25:41 +0200

staden-io-lib (1.14.13-2) unstable; urgency=medium

  * Don't run dh_missing in for arch independent builds. 

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 16 Jul 2020 13:49:13 +0200

staden-io-lib (1.14.13-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * s390x patch removed, fixed upstream.
  * Other patches refreshed.
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 16 Jul 2020 12:49:13 +0200
