=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
            Thorsten Alteholz <debian@alteholz.de>,
-	   Michael R. Crusoe <michael.crusoe@gmail.com>
+	   Michael R. Crusoe <crusoe@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                libcurl4-gnutls-dev | libcurl4-nss-dev,
                libhtscodecs-dev,
