=== debian/rules ===
--- 
+++ 
@@ -32,11 +32,12 @@
 		    --movedev "debian/tmp/usr/include" usr \
 	            --override s/libhtscodecs2-dev/libhtscodecs-dev/ \
 		    debian/tmp/usr/lib/*/$(libpkg).so
-	#
+	mkdir -p $(CURDIR)/debian/$(devpkg)/usr/include/io_lib/
+	cp $(CURDIR)/io_lib_config.h $(CURDIR)/debian/$(devpkg)/usr/include/io_lib/
 	# make sure io_lib-config --libs will not return -pie (see  #825461)
 	find debian/*/usr/bin -name io_lib-config -exec sed -i -e 's/ *-fPIE//' -e 's/ *-pie//' \{\} \;
 
-override_dh_install-indep:
+override_dh_auto_test-indep:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	echo "Do not run test suite for architecture independent builds"
 endif
@@ -55,6 +56,8 @@
 	dh_fixperms
 	chmod +x $(testdir)/*.test $(testdir)/*.pl
 
+override_dh_missing-indep:
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f tests/.done tests/data/ce\#sorted.sam tests/data/ce\#unsorted.sam
