## staden-io-lib 1.14.14+dfsg

=== debian/changelog ===
staden-io-lib (1.14.14+dfsg-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: libbz2-dev, liblzma-dev
  * Exclude compiled executable htscodecs/tests/varint

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 21:49:12 +0200
