=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                zlib1g-dev,
                libcurl4-gnutls-dev | libcurl4-nss-dev,
                libhtscodecs-dev,
-               d-shlibs
-Standards-Version: 4.5.0
+               d-shlibs,
+               libbz2-dev,
+               liblzma-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/staden-io-lib
 Vcs-Git: https://salsa.debian.org/med-team/staden-io-lib.git
 Homepage: https://github.com/jkbonfield/io_lib
