## staden-io-lib 1.14.15

=== debian/changelog ===
staden-io-lib (1.14.15-1) unstable; urgency=medium

  * New upstream version (bugfix release needed for salmon)
  * Patch applied in previous package was included upstream

 -- Andreas Tille <tille@debian.org>  Tue, 14 Mar 2023 07:41:05 +0100

staden-io-lib (1.14.14+dfsg-3) unstable; urgency=medium

  * Fix watch file
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 27 Nov 2022 07:02:30 +0100

staden-io-lib (1.14.14+dfsg-2) unstable; urgency=medium

  * Work around missing declaration of encode_names in libhtscodecs2
    version 1.3.0
    Closes: #1022282
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 07:19:58 +0200
