=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                d-shlibs,
                libbz2-dev,
                liblzma-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/staden-io-lib
 Vcs-Git: https://salsa.debian.org/med-team/staden-io-lib.git
 Homepage: https://github.com/jkbonfield/io_lib
