=== debian/watch ===
version=4

opts="uversionmangle=s/-/./g,repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/jkbonfield/io_lib/tags .*/io_lib-@ANY_VERSION@@ARCHIVE_EXT@
