## staden-io-lib 1.15.0

=== debian/changelog ===
staden-io-lib (1.15.0-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:53:42 +1100

staden-io-lib (1.15.0-1.1build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:25:48 +0000

staden-io-lib (1.15.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063189

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 12:46:06 +0000

staden-io-lib (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/*lintian-overrides: fix mismatched override.
  * typo.patch: fix typo caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Sat, 20 Jan 2024 20:35:25 +0100
