=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: staden-io-lib
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
            Thorsten Alteholz <debian@alteholz.de>,
 	   Michael R. Crusoe <crusoe@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                zlib1g-dev,
                libcurl4-gnutls-dev | libcurl4-nss-dev,
                libhtscodecs-dev,
-               d-shlibs,
+               d-shlibs (>= 0.106),
                libbz2-dev,
                liblzma-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/staden-io-lib
 Vcs-Git: https://salsa.debian.org/med-team/staden-io-lib.git
 Homepage: https://github.com/jkbonfield/io_lib
@@ -38,7 +39,7 @@
 Package: libstaden-read-dev
 Architecture: any
 Section: libdevel
-Depends: libstaden-read14 (= ${binary:Version}),
+Depends: libstaden-read14t64 (= ${binary:Version}),
          ${misc:Depends},
 	 ${devlibs:Depends}
 Description: development files for libstaden-read
@@ -50,7 +51,10 @@
  interface. It has been compiled and tested on a variety of unix systems,
  MacOS X and MS Windows.
 
-Package: libstaden-read14
+Package: libstaden-read14t64
+Provides: ${t64:Provides}
+Replaces: libstaden-read14
+Conflicts: libstaden-read14 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
