=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	#
 	# Call d-shlibmove to comply with library packaging guide
 	d-shlibmove --commit \
+		    --t64 \
 		    --multiarch \
 		    --devunversioned \
 		    --exclude-la \
