## staden-io-lib 1.15.1

=== debian/changelog ===
staden-io-lib (1.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.15.1
  * d/control: drop redundant Priority: optional.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.3.
  * d/watch: move to uscan v5 Github template.
  * d/control: remove version on libstaden-read14 conflict.
  * d/libstaden-read14t64.lintian-overrides: remove.
    This file held a new ununsed lintian override.
  * fix_fseeko.patch: normalize Last-Update timestamp.

 -- Étienne Mollier <emollier@debian.org>  Sun, 22 Feb 2026 18:24:42 +0100
