=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: staden-io-lib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
            Thorsten Alteholz <debian@alteholz.de>,
 	   Michael R. Crusoe <crusoe@debian.org>
 Section: science
-Priority: optional
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                zlib1g-dev,
                libcurl4-gnutls-dev | libcurl4-nss-dev,
@@ -14,11 +12,10 @@
                d-shlibs (>= 0.106),
                libbz2-dev,
                liblzma-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/staden-io-lib
 Vcs-Git: https://salsa.debian.org/med-team/staden-io-lib.git
 Homepage: https://github.com/jkbonfield/io_lib
-Rules-Requires-Root: no
 
 Package: staden-io-lib-utils
 Architecture: any
@@ -54,7 +51,7 @@
 Package: libstaden-read14t64
 Provides: ${t64:Provides}
 Replaces: libstaden-read14
-Conflicts: libstaden-read14 (<< ${source:Version})
+Conflicts: libstaden-read14
 Architecture: any
 Multi-Arch: same
 Section: libs
