=== debian/watch ===
Version: 5

Template: Github
Owner: jkbonfield
Project: io_lib
Dversionmangle: auto
Repacksuffix: +dfsg
Uversionmangle: s/-/./g
